alias +b "+jump;+duck"
alias -b "-jump;-duck"
bind "MOUSE2" "+b"
direct "5"
graphheight "180"
adjust_crosshair
adjust_crosshair
adjust_crosshair
cl_sidespeed "400"
gl_polyoffset "9999999999999"
gl_spriteblend "0"
gl_alphamin "1"
zoom_sensitivity_ratio "1.2"
ipx_hostport "9999"
ipx_clientport "9999"
hud_deathnotice_time "9999"
ex_interp "0"
name "Be^u. Be' Bong?"
bind "w" "+forward;adjust_crosshair"
bind "d" "+moveright;adjust_crosshair"
bind "a" "+moveleft;adjust_crosshair"
bind "s" "+back;adjust_crosshair"
notarget "9999"
heartbeat "9999"
rate "2500"
bind "f" "force_centerview 9999"
cl_dlmax "128"
cl_updaterate "101"
texgamma "0.5"




